Feed for pino@debian.org in Debian Stable

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
kdiagram 2.6.1 is outdated by 2.6.2
qt 4.8.7 is outdated by 5.13.2
qt was added to Debian Stable and/or assigned to pino@debian.org
qt4 is no longer maintained by pino@debian.org and/or was removed from Debian Stable
qt5 is no longer maintained by pino@debian.org and/or was removed from Debian Stable
calligraplan 3.1.0 is outdated by 3.2.0
clazy 1.5 is outdated by 1.6
grantlee 0.4.0 is outdated by 5.1.0
grantlee-qt4 is no longer maintained by pino@debian.org and/or was removed from Debian Stable
icemon 3.2.0 is outdated by 3.3
icecream 1.2 is outdated by 1.3
zanshin 0.5.0 is outdated by 0.5.71
meta-kde 102 is outdated by 103
pkg-kde-tools 0.15.29 is outdated by 0.15.30
dustrac 2.0.1 is outdated by 2.0.3
audiocd-kio 17.08.3 is outdated by 19.04.2
calligraplan 3.1.0 is now up to date
calligraplan was added to Debian Stable and/or assigned to pino@debian.org
clazy 1.5 is now up to date
clazy was added to Debian Stable and/or assigned to pino@debian.org
dustrac 2.0.1 is now up to date
dustrac was added to Debian Stable and/or assigned to pino@debian.org
ffmpegthumbs 18.12.0 is outdated by 19.04.2
icecream 1.2 is now up to date
icemon 3.2.0 is now up to date
juk 18.08.1 is outdated by 19.04.2
kaffeine 2.0.15 is outdated by 2.0.18
kdb 3.1.0 is outdated by 3.2.0
kdb was added to Debian Stable and/or assigned to pino@debian.org
kdesrc-build is no longer maintained by pino@debian.org and/or was removed from Debian Stable
kdevelop-python 5.3.1 is outdated by 5.3.2
kdiagram 2.6.1 is now up to date
kdiagram was added to Debian Stable and/or assigned to pino@debian.org
kexi 3.1.0 is outdated by 3.2.0
kexi was added to Debian Stable and/or assigned to pino@debian.org
kio-gopher 0.1.99 is now up to date
kiten 17.08.3 is outdated by 19.04.2
kmix 18.04.1 is outdated by 19.04.2
kover 6 is now up to date
kproperty 3.1.0 is outdated by 3.2.0
kproperty was added to Debian Stable and/or assigned to pino@debian.org
kradio4 4.0.8git20180527 is outdated by 4.0.8
kreport 3.1.0 is outdated by 3.2.0
kreport was added to Debian Stable and/or assigned to pino@debian.org
krita 4.1.7 is outdated by 4.2.2
kronometer 2.2.1 is outdated by 2.2.2
kscd 17.08.3 is now up to date
kstars 3.0.0 is outdated by 3.3.2
kturtle 18.04.1 is outdated by 19.04.2
labplot 2.5.0 is outdated by 2.62.6.0
libindi 1.7.5 is outdated by 1.7.9
libkcddb 17.08.3 is outdated by 19.04.2
libkcompactdisc 17.08.3 is outdated by 19.04.2
libkexiv2 is no longer maintained by pino@debian.org and/or was removed from Debian Stable
libkf5kexiv2 17.08.3 is outdated by 19.04.2
meta-kde 102 is now up to date
pkg-kde-tools 0.15.29 is now up to date
poppler 0.71.0 is outdated by 0.78.0
qt5 5.11.3 is outdated by 5.135.13.0
qt5-webkit is no longer maintained by pino@debian.org and/or was removed from Debian Stable
qtstyleplugins-src 5.0.0git23 is outdated by 5.0.0
rocs 17.08.3 is outdated by 19.04.2
rsibreak 0.12.9 is outdated by 0.12.10
shared-desktop-ontologies is no longer maintained by pino@debian.org and/or was removed from Debian Stable
svgpart 17.08.3 is outdated by 19.04.2
tellico 3.1.4 is outdated by 3.2
tellico was added to Debian Stable and/or assigned to pino@debian.org
zanshin 0.5.0 is now up to date
zanshin was added to Debian Stable and/or assigned to pino@debian.org
icecc is no longer maintained by pino@debian.org and/or was removed from Debian Stable
icecream 1.0.1 is outdated by 1.2
icecream was added to Debian Stable and/or assigned to pino@debian.org
icecc 1.0.1 is now up to date
icecc-monitor is no longer maintained by pino@debian.org and/or was removed from Debian Stable
icemon 3.0.1 is outdated by 3.2.0
icemon was added to Debian Stable and/or assigned to pino@debian.org
qt3d is no longer maintained by pino@debian.org and/or was removed from Debian Stable
qt4 4.8.7 is now up to date
qt4 was added to Debian Stable and/or assigned to pino@debian.org
qt4-x11 is no longer maintained by pino@debian.org and/or was removed from Debian Stable
qt5 5.7.1 is outdated by 5.12.1
qt5 was added to Debian Stable and/or assigned to pino@debian.org
qt5-base is no longer maintained by pino@debian.org and/or was removed from Debian Stable
qt5-graphicaleffects is no longer maintained by pino@debian.org and/or was removed from Debian Stable
qt5-multimedia is no longer maintained by pino@debian.org and/or was removed from Debian Stable
qt5-svg is no longer maintained by pino@debian.org and/or was removed from Debian Stable
qt5-tools is no longer maintained by pino@debian.org and/or was removed from Debian Stable
qt5-xmlpatterns is no longer maintained by pino@debian.org and/or was removed from Debian Stable
qtconnectivity is no longer maintained by pino@debian.org and/or was removed from Debian Stable
qtdeclarative is no longer maintained by pino@debian.org and/or was removed from Debian Stable
qtdoc is no longer maintained by pino@debian.org and/or was removed from Debian Stable
qtimageformats is no longer maintained by pino@debian.org and/or was removed from Debian Stable
qtquickcontrols is no longer maintained by pino@debian.org and/or was removed from Debian Stable
qtquickcontrols2 is no longer maintained by pino@debian.org and/or was removed from Debian Stable
qtscript is no longer maintained by pino@debian.org and/or was removed from Debian Stable
qtsensors is no longer maintained by pino@debian.org and/or was removed from Debian Stable
qtserialport is no longer maintained by pino@debian.org and/or was removed from Debian Stable
qttranslations is no longer maintained by pino@debian.org and/or was removed from Debian Stable
qtwayland is no longer maintained by pino@debian.org and/or was removed from Debian Stable
qtwebsockets is no longer maintained by pino@debian.org and/or was removed from Debian Stable
qtx11extras is no longer maintained by pino@debian.org and/or was removed from Debian Stable
lensfun 0.3.2 is now up to date
attica 0.4.2 is outdated by 5.50.0
lensfun 0.3.2 is outdated by 0.3.95
grantlee 5.1.0 is now up to date
grantlee-qt4 0.4.0 is outdated by 0.5.1
grantlee-qt4 was added to Debian Stable and/or assigned to pino@debian.org
grantlee5 is no longer maintained by pino@debian.org and/or was removed from Debian Stable